/* Ticketmaster folder version */
/* limit the use of filter alpha on versions 8 and less. 9 and up supports opacity */
.button-disabled { filter: alpha(opacity=40); }

.widget-disabled { filter: alpha(opacity=50); }

/* HEADER exceptions */
.search-wrap .form-textfield { line-height:23px }

/* TLP exceptions */
/*.filter-hdr { background: url("../images/common/filters-reset-bg-ie.png") no-repeat 0 0; }*/
.tlp-seat-listings .quantity .widget-wrapper BUTTON {
    max-width:20px;
    min-width:10px;
}
/* My Account exceptions */
.edit-form-billing .widget-wrapper button,
.edit-form-shipping .widget-wrapper button{min-width:186px;}
.module-upcoming{border:3px solid #d3d3d3; margin:-3px;}




